Bug 982626 - [abrt] synergy-1.4.12-1: Process /usr/bin/synergyc was killed by signal 11 (SIGSEGV)
[abrt] synergy-1.4.12-1: Process /usr/bin/synergyc was killed by signal 11 (S...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:afeaa3b9b9275df9b64bc9ec58a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 08:39 EDT by mikepaige2
Modified: 2015-02-17 11:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:01:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.00 KB, text/plain)
2013-07-09 08:39 EDT, mikepaige2
no flags Details
File: cgroup (146 bytes, text/plain)
2013-07-09 08:39 EDT, mikepaige2
no flags Details
File: core_backtrace (1.77 KB, text/plain)
2013-07-09 08:39 EDT, mikepaige2
no flags Details
File: dso_list (2.09 KB, text/plain)
2013-07-09 08:39 EDT, mikepaige2
no flags Details
File: environ (1.50 KB, text/plain)
2013-07-09 08:40 EDT, mikepaige2
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-09 08:40 EDT, mikepaige2
no flags Details
File: maps (10.86 KB, text/plain)
2013-07-09 08:40 EDT, mikepaige2
no flags Details
File: open_fds (136 bytes, text/plain)
2013-07-09 08:40 EDT, mikepaige2
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2013-07-09 08:40 EDT, mikepaige2
no flags Details
File: var_log_messages (488 bytes, text/plain)
2013-07-09 08:40 EDT, mikepaige2
no flags Details

  None (edit)
Description mikepaige2 2013-07-09 08:39:49 EDT
Version-Release number of selected component:
synergy-1.4.12-1

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 3
cmdline:        /usr/bin/synergyc -f --no-tray --debug NOTE --name mpaige1-fedora EB-IS-5GLSTR1:24800
executable:     /usr/bin/synergyc
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1091093799

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 CEventQueue::deleteTimer(CEventQueueTimer*)
 #2 CXWindowsScreenSaver::~CXWindowsScreenSaver()
 #3 CXWindowsScreen::ioErrorHandler(_XDisplay*)
 #4 _XIOError at XlibInt.c:1498
 #5 _XEventsQueued at xcb_io.c:366
 #6 XPending at Pending.c:55
 #7 CXWindowsEventQueueBuffer::isEmpty() const
 #8 CEventQueue::getEvent(CEvent&, double)
 #9 CEventQueue::loop()

Potential duplicate: bug 861616
Comment 1 mikepaige2 2013-07-09 08:39:52 EDT
Created attachment 770979 [details]
File: backtrace
Comment 2 mikepaige2 2013-07-09 08:39:54 EDT
Created attachment 770980 [details]
File: cgroup
Comment 3 mikepaige2 2013-07-09 08:39:56 EDT
Created attachment 770981 [details]
File: core_backtrace
Comment 4 mikepaige2 2013-07-09 08:39:59 EDT
Created attachment 770982 [details]
File: dso_list
Comment 5 mikepaige2 2013-07-09 08:40:01 EDT
Created attachment 770983 [details]
File: environ
Comment 6 mikepaige2 2013-07-09 08:40:04 EDT
Created attachment 770984 [details]
File: limits
Comment 7 mikepaige2 2013-07-09 08:40:07 EDT
Created attachment 770985 [details]
File: maps
Comment 8 mikepaige2 2013-07-09 08:40:10 EDT
Created attachment 770986 [details]
File: open_fds
Comment 9 mikepaige2 2013-07-09 08:40:12 EDT
Created attachment 770987 [details]
File: proc_pid_status
Comment 10 mikepaige2 2013-07-09 08:40:15 EDT
Created attachment 770988 [details]
File: var_log_messages
Comment 11 Arnaud Lacombe 2014-02-09 02:09:13 EST
Still happens on Fedora 20 up-to-date as of today.
Comment 12 Fedora End Of Life 2015-01-09 13:48:01 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:01:05 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.